Subject: gcc versions
From: "David A. Cobb" <[email-masked]>
To: Cygwin Discussion <[email-masked]>
Date: Tue, 17 Sep 2002 12:20:42 -0400

I have gcc-3.2-1 as my "normal" CC.  Just in case, I also have "gcc2" 
standing by.

It really is a PITA to have Setup keep suggesting I revert "gcc" to the 
"production(?)'" version of 2.95..-12.  Now that "gcc2" captures the 
version 2.95 stable version, it would be very desirable to have 
setup.ini changed to advance "3.2" to the [current] status of "gcc".

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/